# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2018-06-29 09:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_cloud_images', '0003_auto_20180628_1536'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='image',
            managers=[
            ],
        ),
    ]
